body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h1.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h2.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h3.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h4.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h5.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h6.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc{text-align:left;} .waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h1.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h2.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h3.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h4.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h5.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h6.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13{text-align:left;} .waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h1.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h2.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h3.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h4.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h5.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h6.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h1.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h2.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h3.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h4.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h5.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h6.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h1.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h2.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h3.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h4.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h5.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h6.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h1.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h2.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h3.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h4.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h5.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h6.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h1.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h2.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h3.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h4.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h5.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h6.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h1.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h2.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h3.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h4.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h5.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h6.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h1.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h2.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h3.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h4.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h5.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13,.wafxText h6.waStyle-1d508ac4-71ce-45a9-a0eb-4004dfe53b13{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h1.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h2.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h3.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h4.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h5.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc,.wafxText h6.waStyle-681fdce8-7e31-4c96-86b3-a3a1fd0805dc{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-d01510ab_bfd2_43be_bbf9_75d0414bb1d9{
color:#ffffff;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:46px;
}
.smt-wa-block-d01510ab_bfd2_43be_bbf9_75d0414bb1d9 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-1e7ca037_9d08_476d_a1ba_998b6f7d7567{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:32px;
}
.smt-wa-block-1e7ca037_9d08_476d_a1ba_998b6f7d7567 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:768px){
.smt-wa-block-4b16592a_90be_4c05_93e9_4647deb03de5{
color:#ffffff;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Montserrat';font-size:16px;
}
}
@media(min-width:768px){
.smt-wa-block-4b16592a_90be_4c05_93e9_4647deb03de5{
color:#ffffff;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Montserrat';font-size:25px;
}
}
@media(min-width:960px){
.smt-wa-block-4b16592a_90be_4c05_93e9_4647deb03de5{
color:#ffffff;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Montserrat';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-4b16592a_90be_4c05_93e9_4647deb03de5{
color:#ffffff;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Montserrat';font-size:32px;
}
}
.smt-wa-block-4b16592a_90be_4c05_93e9_4647deb03de5 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-0c56e308_56e5_40f7_bbff_71da6be5e92e{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:700;font-style:normal;font-family:'Montserrat';font-size:14px;
}
.smt-wa-block-0c56e308_56e5_40f7_bbff_71da6be5e92e a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-86be632a_41f3_41e0_b6b1_fef0686f78e0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:13px;
}
.smt-wa-block-86be632a_41f3_41e0_b6b1_fef0686f78e0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-735f196b_a407_4b14_8510_5d17de8e5217{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:16px;
}
.smt-wa-block-735f196b_a407_4b14_8510_5d17de8e5217 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-b3c0fb1b_ae4a_4f38_86c8_4655cd940a81{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:12px;
}
.smt-wa-block-b3c0fb1b_ae4a_4f38_86c8_4655cd940a81 a{
color:#ffffff !important;text-decoration:none !important;}
.smt-wa-block-b3c0fb1b_ae4a_4f38_86c8_4655cd940a81 a:hover{
color:#f89522 !important;text-decoration:none !important;}
.smt-wa-block-23624894_30ec_4c2b_8725_d466846b38be{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:46px;
}
.smt-wa-block-23624894_30ec_4c2b_8725_d466846b38be a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-5fbb2545_201b_4a51_bb0f_1d5825f9eb5b{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:14px;
}
.smt-wa-block-5fbb2545_201b_4a51_bb0f_1d5825f9eb5b a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-d977e6df_0986_43da_b207_4c9cbb8ba051{
color:#f89522;margin:0px;padding:0px;margin-bottom:25px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Barlow';font-size:14px;
}
.smt-wa-block-d977e6df_0986_43da_b207_4c9cbb8ba051 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-23b53528_4d3f_4d37_b78b_892db1c5c4f0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:20px;
}
.smt-wa-block-23b53528_4d3f_4d37_b78b_892db1c5c4f0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-532ca7bf_8d1d_4775_b062_b67bc955d23b{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:13px;
}
.smt-wa-block-532ca7bf_8d1d_4775_b062_b67bc955d23b a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-8e74cd6d_8ef5_4aa3_a3e3_eb31ffa8287b{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:justify;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:12px;
}
.smt-wa-block-8e74cd6d_8ef5_4aa3_a3e3_eb31ffa8287b a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-c8439757_ad1f_413e_a0b5_419b51351e62{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Barlow';font-size:25px;
}
.smt-wa-block-c8439757_ad1f_413e_a0b5_419b51351e62 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f14881e1_5bd7_461e_8c99_410a3743e5d1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Barlow';font-size:25px;
}
.smt-wa-block-f14881e1_5bd7_461e_8c99_410a3743e5d1 a{
color:#000000 !important;text-decoration:none !important;}

.smt-wa-block-4c265dcf_20ef_44e5_94f1_e4380d4951ee{
color:#f89522;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:14px;
}
.smt-wa-block-4c265dcf_20ef_44e5_94f1_e4380d4951ee a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-90e4a2c1_d8cf_4682_97b0_c4909e7f519a{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:12px;
}
.smt-wa-block-90e4a2c1_d8cf_4682_97b0_c4909e7f519a a{
color:#ffffff !important;font-weight:bold !important;text-decoration:none !important;}
.smt-wa-block-90e4a2c1_d8cf_4682_97b0_c4909e7f519a a:hover{
color:#f89522 !important;font-weight:bold !important;text-decoration:none !important;}
.smt-wa-block-99a07b48_126b_4c2f_8eeb_50d9681fab88{
color:#000000;margin:0px;padding:0px;margin-bottom:15px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Oxygen';font-size:18px;
}
.smt-wa-block-99a07b48_126b_4c2f_8eeb_50d9681fab88 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10015;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{background-color:#ffffff;position:absolute;z-index:10000;}
.comp_10{position:absolute;z-index:50030;}
.comp_10 textarea{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_11{position:absolute;z-index:50035;}
.comp_11 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50040;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50085;}
.comp_14{background-color:rgba(0,0,0,0);position:absolute;z-index:50175;}
.comp_15{position:absolute;z-index:50180;}
.comp_15 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_16{position:absolute;z-index:50185;}
.comp_16 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50190;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:50385;}
.comp_19{position:absolute;z-index:50450;}
.comp_2{position:absolute;z-index:10005;}
.comp_3{background-color:#ffffff;position:absolute;z-index:10010;}
.comp_4{position:absolute;z-index:10020;}
.comp_5{position:absolute;z-index:10025;}
.comp_6{position:absolute;z-index:10030;}
.comp_7{background-color:rgba(0,0,0,0);position:absolute;z-index:50015;}
.comp_8{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50020;}
.comp_8 .cont-button{background-color:#1f5fb2;}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#ffffff;text-decoration:none;}
.comp_8:hover{color:#ffffff;text-decoration:none;}
.comp_8 .cont-button:hover{background-color:#0092ff;}
.comp_8 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_8 a:hover{color:#ffffff;text-decoration:none;}
.comp_9{position:absolute;z-index:50025;}
.comp_9 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#002c65;font-family:'Trebuchet MS';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-color:#ffffff;border:1px solid rgba(0,67,151,0);border-radius:0px;height:10px;left:0px;margin:-1px;top:39px;width:320px;}
.comp_0 .inner-box{border:1px solid rgba(0,44,101,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:31px;left:0px;top:0.125px;width:320px;}
.comp_10{height:31px;left:108px;top:472.438px;width:212px;}
.comp_10 textarea{font-size:13px;height:31px !important;width:212px !important;}
.comp_11{height:20px;left:94px;top:349.25px;width:226px;}
.comp_11 input{font-size:13px;height:20px !important;max-height:20px !important;width:226px !important;}
.comp_12{height:27px;left:0px;top:315px;width:94px;}
.comp_12 .wafx-smt-txt-wrap{width:74px;}
.comp_13{height:29px;left:0px;top:342px;width:94px;}
.comp_13 .wafx-smt-txt-wrap{width:74px;}
.comp_14{height:30px;left:0.128686px;top:375px;width:97px;}
.comp_14 .wafx-smt-txt-wrap{width:77px;}
.comp_15{height:20px;left:94px;top:378.375px;width:226px;}
.comp_15 input{font-size:13px;height:20px !important;max-height:20px !important;width:226px !important;}
.comp_16{height:20px;left:108px;top:413.688px;width:212px;}
.comp_16 input{font-size:13px;height:20px !important;max-height:20px !important;width:212px !important;}
.comp_17{height:40px;left:0.296875px;top:408.933px;width:125px;}
.comp_17 .wafx-smt-txt-wrap{width:105px;}
.comp_18{height:36px;left:0.03125px;top:471.969px;width:149px;}
.comp_18 .wafx-smt-txt-wrap{width:129px;}
.comp_19{height:92px;left:217px;top:1624px;width:92px;}
.comp_19 .wafx-img-picture{height:92px;left:0px;top:0px;width:92px;}
.comp_2{height:15px;left:6.33736px;top:6.25px;width:54px;}
.comp_2 .wafx-img-picture{height:15px;left:21px;top:0px;width:12px;}
.comp_3{height:49px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.03125px;}
.comp_4{height:27px;left:27.2458px;top:0.0931301px;width:110px;}
.comp_4 .wafx-img-picture{height:12px;left:0px;top:8px;width:110px;}
.comp_5{height:17px;left:55.5px;top:21px;width:53px;}
.comp_5 .wafx-img-picture{height:17px;left:5px;top:0px;width:43px;}
.comp_6{height:28px;left:0.15625px;top:6.9375px;width:20px;}
.comp_6 .wafx-img-picture{height:24px;left:0px;top:2px;width:20px;}
.comp_7{height:162px;left:0.25px;top:65.9993px;width:314px;}
.comp_7 .wafx-smt-txt-wrap{width:294px;}
.comp_8{height:39px;left:113px;top:599.499px;width:94px;}
.comp_8  i{font-size:17px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:39px;margin:-1px;width:94px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(39px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(94px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(39px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(94px - 2px);z-index:-1;}
.comp_9{height:20px;left:94px;top:322px;width:226px;}
.comp_9 input{font-size:13px;height:20px !important;max-height:20px !important;width:226px !important;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:5px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:10px;transform:scale(0.8);width:10px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-color:#ffffff;border:1px solid rgba(0,67,151,0);border-radius:0px;height:26px;left:362px;margin:-1px;top:33px;width:406px;}
.comp_0 .inner-box{border:1px solid rgba(0,44,101,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:75px;left:0px;top:0px;width:768px;}
.comp_10{height:75px;left:195px;top:539px;width:426px;}
.comp_10 textarea{font-size:13px;height:75px !important;width:426px !important;}
.comp_11{height:23px;left:199px;top:359px;width:426px;}
.comp_11 input{font-size:13px;height:23px !important;max-height:23px !important;width:426px !important;}
.comp_12{height:23px;left:93px;top:327.5px;width:106px;}
.comp_12 .wafx-smt-txt-wrap{width:86px;}
.comp_13{height:23px;left:93px;top:359.5px;width:106px;}
.comp_13 .wafx-smt-txt-wrap{width:86px;}
.comp_14{height:23px;left:93px;top:392.5px;width:106px;}
.comp_14 .wafx-smt-txt-wrap{width:86px;}
.comp_15{height:23px;left:199px;top:392.5px;width:426px;}
.comp_15 input{font-size:13px;height:23px !important;max-height:23px !important;width:426px !important;}
.comp_16{height:76px;left:195px;top:441.193px;width:426px;}
.comp_16 input{font-size:13px;height:76px !important;max-height:76px !important;width:426px !important;}
.comp_17{height:23px;left:93px;top:441px;width:106px;}
.comp_17 .wafx-smt-txt-wrap{width:86px;}
.comp_18{height:23px;left:93px;top:539px;width:106px;}
.comp_18 .wafx-smt-txt-wrap{width:86px;}
.comp_19{height:117px;left:329.998px;top:195.014px;width:108px;}
.comp_19 .wafx-img-picture{height:108px;left:0px;top:5px;width:108px;}
.comp_2{height:36px;left:15.0097px;top:15px;width:130px;}
.comp_2 .wafx-img-picture{height:36px;left:50px;top:0px;width:29px;}
.comp_3{height:109px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.125977px;}
.comp_4{height:59px;left:64.8635px;top:12px;width:239px;}
.comp_4 .wafx-img-picture{height:27px;left:0px;top:16px;width:239px;}
.comp_5{height:40px;left:121.5px;top:55px;width:127px;}
.comp_5 .wafx-img-picture{height:40px;left:13px;top:0px;width:102px;}
.comp_6{height:66px;left:-0.125px;top:17.25px;width:49px;}
.comp_6 .wafx-img-picture{height:60px;left:0px;top:3px;width:49px;}
.comp_7{height:75px;left:0px;top:120.25px;width:768px;}
.comp_7 .wafx-smt-txt-wrap{width:748px;}
.comp_8{height:21px;left:75px;top:687px;width:124px;}
.comp_8  i{font-size:17px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:21px;margin:-1px;width:124px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(21px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(124px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(21px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(124px - 2px);z-index:-1;}
.comp_9{height:23px;left:199px;top:327.75px;width:426px;}
.comp_9 input{font-size:13px;height:23px !important;max-height:23px !important;width:426px !important;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:12px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:26px;transform:scale(0.8);width:26px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:960px){
.blockPage{transform:scale(0.9375) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-color:#ffffff;border:1px solid rgba(0,67,151,0);border-radius:0px;height:35px;left:560.758px;margin:-1px;top:30px;width:463px;}
.comp_0 .inner-box{border:1px solid rgba(0,44,101,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:100px;left:0px;top:0px;width:1024px;}
.comp_10{height:100px;left:260px;top:692px;width:568px;}
.comp_10 textarea{font-size:13px;height:100px !important;width:568px !important;}
.comp_11{height:30px;left:260px;top:551px;width:568px;}
.comp_11 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.comp_12{height:30px;left:119px;top:506px;width:141px;}
.comp_12 .wafx-smt-txt-wrap{width:121px;}
.comp_13{height:30px;left:119.5px;top:551px;width:141px;}
.comp_13 .wafx-smt-txt-wrap{width:121px;}
.comp_14{height:30px;left:119px;top:589px;width:141px;}
.comp_14 .wafx-smt-txt-wrap{width:121px;}
.comp_15{height:30px;left:260px;top:589px;width:568px;}
.comp_15 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.comp_16{height:30px;left:260px;top:645px;width:568px;}
.comp_16 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.comp_17{height:30px;left:119px;top:645px;width:141px;}
.comp_17 .wafx-smt-txt-wrap{width:121px;}
.comp_18{height:100px;left:119px;top:692px;width:141px;}
.comp_18 .wafx-smt-txt-wrap{width:121px;}
.comp_19{height:220px;left:402px;top:231px;width:220px;}
.comp_19 .wafx-img-picture{height:220px;left:0px;top:0px;width:220px;}
.comp_2{height:48px;left:0px;top:33px;width:91px;}
.comp_2 .wafx-img-picture{height:48px;left:27px;top:0px;width:38px;}
.comp_3{height:130px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.comp_4{height:74px;left:93.3409px;top:0px;width:264px;}
.comp_4 .wafx-img-picture{height:30px;left:0px;top:22px;width:264px;}
.comp_5{height:53px;left:112.097px;top:60px;width:196px;}
.comp_5 .wafx-img-picture{height:53px;left:30px;top:0px;width:135px;}
.comp_6{height:88px;left:0px;top:13px;width:65px;}
.comp_6 .wafx-img-picture{height:80px;left:0px;top:4px;width:65px;}
.comp_7{height:100px;left:0.562255px;top:131px;width:939px;}
.comp_7 .wafx-smt-txt-wrap{width:919px;}
.comp_8{height:28px;left:116px;top:859px;width:165px;}
.comp_8  i{font-size:17px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:30px;left:260px;top:511px;width:568px;}
.comp_9 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (106.667vw - 1024px) / 2);width:calc(106.667vw - 10.6667px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-color:#ffffff;border:1px solid rgba(0,67,151,0);border-radius:0px;height:35px;left:560.758px;margin:-1px;top:30px;width:463px;}
.comp_0 .inner-box{border:1px solid rgba(0,44,101,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:100px;left:0px;top:0px;width:1024px;}
.comp_10{height:100px;left:260px;top:692px;width:568px;}
.comp_10 textarea{font-size:13px;height:100px !important;width:568px !important;}
.comp_11{height:30px;left:260px;top:551px;width:568px;}
.comp_11 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.comp_12{height:30px;left:119px;top:506px;width:141px;}
.comp_12 .wafx-smt-txt-wrap{width:121px;}
.comp_13{height:30px;left:119.5px;top:551px;width:141px;}
.comp_13 .wafx-smt-txt-wrap{width:121px;}
.comp_14{height:30px;left:119px;top:589px;width:141px;}
.comp_14 .wafx-smt-txt-wrap{width:121px;}
.comp_15{height:30px;left:260px;top:589px;width:568px;}
.comp_15 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.comp_16{height:30px;left:260px;top:645px;width:568px;}
.comp_16 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.comp_17{height:30px;left:119px;top:645px;width:141px;}
.comp_17 .wafx-smt-txt-wrap{width:121px;}
.comp_18{height:100px;left:119px;top:692px;width:141px;}
.comp_18 .wafx-smt-txt-wrap{width:121px;}
.comp_19{height:220px;left:402px;top:231px;width:220px;}
.comp_19 .wafx-img-picture{height:220px;left:0px;top:0px;width:220px;}
.comp_2{height:48px;left:0px;top:33px;width:91px;}
.comp_2 .wafx-img-picture{height:48px;left:27px;top:0px;width:38px;}
.comp_3{height:130px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.comp_4{height:74px;left:93.3409px;top:0px;width:264px;}
.comp_4 .wafx-img-picture{height:30px;left:0px;top:22px;width:264px;}
.comp_5{height:53px;left:112.097px;top:60px;width:196px;}
.comp_5 .wafx-img-picture{height:53px;left:30px;top:0px;width:135px;}
.comp_6{height:88px;left:0px;top:13px;width:65px;}
.comp_6 .wafx-img-picture{height:80px;left:0px;top:4px;width:65px;}
.comp_7{height:100px;left:0.562255px;top:131px;width:939px;}
.comp_7 .wafx-smt-txt-wrap{width:919px;}
.comp_8{height:28px;left:116px;top:859px;width:165px;}
.comp_8  i{font-size:17px;}
.comp_8 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .text_content{font-size:13px;}
.comp_8 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_8 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_9{height:30px;left:260px;top:511px;width:568px;}
.comp_9 input{font-size:13px;height:30px !important;max-height:30px !important;width:568px !important;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Amazone BT';font-size:46px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}



@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox'],
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='8c605494_7c2f_4d41_b866_8e2d3e596028'] *:before, *:after {
  box-sizing: border-box;
}


.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-15-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-15-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-19{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-19-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-19-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

